@charset "utf-8";
/* CSS Document */

body
{
	background-color:#1e0000;
	margin:5px;
	border:solid;
	border-color:#ff6d6d;
	text-align:center;
}
#header {
	height:135px;
	background: #1e0000;
	padding:10px;
	font:"Times New Roman", Times, serif;
	color:#ff6d6d;
	font-size:xx-large;
	margin-left:0;
	text-align:justify;
	border-bottom:solid;
}
#header img 
{
	margin-right:10px;
}
h1
{
	color:#ff6d6d;
	font-size:xx-large;
	text-align:center;
}
h2
{
	border-style: solid;
	border-width:thin;
	background-color:#7b3d3d;
	margin-left: 115px;
	font-size:large;
	text-align:center;
}
#menuhaut {
	margin-left: 115px;
	padding: 0.1em 0.1em 0.1em 0;
	list-style-type: none;
	background-color:#1e0000;
	color:#271313;
	text-align:center;
}
#menuhaut li {
	display:inline;
}
#photos1 {
	background-color:#1e0000;
	margin-left: 115px;
	margin-right:0;
	padding: 50px /* haut */ 50px /* droite */ 50px /* bas */ 50px /* gauche */;
	border-top:solid;
	border-bottom:solid;
	border-left:solid;
	color:#ff6d6d;
	font-size:12px;
	text-align:center;
	vertical-align:bottom;
	}
img.photos {
	border-style:solid;
	margin:2%;
	height:40;
	width:60;
	text-align: center;
}
h3.RectangleTitre
{
	background-color:#1e0000;
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	font-weight: bold;
	border: thin double #ff6d6d;
	margin-left: 10px;
	margin-right: 10px;
	text-transform: uppercase;
	position: static;
	text-align: left;
	color: #ff6d6d;
	padding-left:10px;
}
p.citation
{
	font-size:medium;
	text-align:justify;
	color:#ff6d6d;
	padding-left:10px;
	padding-right:10px;
}
p.titre_texte
{
	font-size:larger;
	color:#1e0000;
	margin-left:10px;
	margin-right:10px;
	background-color:#ff6d6d;
	border:thin double;
	border-color:#1e0000;
	padding-left:10px;
	padding-right:10px;
}
p.texte_lambda
{
	font-size:large;
	color:#ff6d6d;
	margin-left: 10px;
	margin-right: 10px;
	text-align:justify;
}
p.texte_lambda_note
{
	font-size:medium;
	color:#ff6d6d;
	margin-left: 10px;
	margin-right: 10px;
	text-align:justify;
}
p.presentation
{
	background-color:#31213f;
	padding-left:10px;
	padding-right:10px;
	font-size:medium;
	border:thin double;
	border-color:#1e0000;
	color:#ff6d6d;
	margin-left: 10px;
	margin-right: 10px;
	text-align:justify;
}
a:link
{
	color:#ff6d6d;
}

a:visited
{
	color:#ff6d6d;
}
a:hover
{
	color:#6F0;
}

a:active
{
	color:#0FF;
}
td
{font-family:"Times New Roman", Times, serif;
font-size:large;
color:#F33;
}

	
